
eXtplorer - PHP-based File Manager - Fehler #106

nach Update auf 2.1.3 http 500 Error

12/28/2012 02:57 PM - Hörby Jurt

Status: Feedback   

Priority: Normal   

Assignee:    

Category:    

Target version:    

eXtplorer Version: 2.1.2 Joomla! Version: Joomla! 2.5

Description

nach Update auf 2.1.3 kommt beim Starten der Componente nur noch ein

Die Website kann diese Seite nicht anzeigen.

HTTP 500

 Wahrscheinlichste Ursachen:

•Die Website wird momentan gewartet.

•Die Website enthält einen Programmierfehler.

Mögliche Vorgehensweise:

Aktualisieren Sie die Seite.

Wechseln Sie zur vorherigen Seite.

Weitere Informationen

Dieser Fehler (HTTP 500 Interner Serverfehler) bedeutet, dass die Website, die Sie besuchen möchten, ein Serverproblem hat,

durch das die Anzeige der Webseite verhindert wird.

Weitere Informationen über HTTP-Fehler erhalten Sie in der Hilfe.

Meine Umgebung

PHP erstellt für

Linux 114.hosttech.eu 2.6.32-5-amd64 #1 SMP Sun Sep 23 10:07:46 UTC 2012 x86_64

 Datenbankversion

5.1.66-0+squeeze1

 Datenbankzeichensatz

utf8_general_ci

 PHP-Version

5.3.3-7+squeeze14

 Webserver

Apache/2.2.16 (Debian)

 PHP-Interface für den Webserver

cgi-fcgi

 Joomla!-Version

03/20/2024 1/2



Joomla! 2.5.8 Stable [ Ember ] 8-November-2012 14:00 GMT

 Joomla!-Plattform-Version

Joomla Platform 11.4.0 Stable [ Brian Kernighan ] 03-Jan-2012 00:00 GMT

 Browsererkennung

Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0)

History

#1 - 11/06/2013 02:44 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Feedback

besteht das Problem noch?
